<?php
echo "<section id=\"main-grid\" class=\"mosaique-grid\">";
$item=new yamlReadwriter();
$item->loadYaml(getTemplate("structure_item.yaml")); // charger la structure complète
$item->loadContentFromYaml(CONTENTS."items/".$item_url);            
include(getSnippetFile("display_item_mosaique.php"));
echo "</section>";
?>